package com.citygis.web.dataEncrypt.service;

public interface DataEncryptService {

    String dataEncrypt(String plainText) throws Exception;

    String dataDecrypt(String encryptedBase64) throws Exception;

    String generateHmac(String originalData) throws Exception;

}
